## haskell-errors 1.4.1

=== debian/changelog ===
haskell-errors (1.4.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:08 +0200

haskell-errors (1.4.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Apr 2013 21:35:35 -0400
