=== debian/control ===
Source: haskell-errors
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-either-dev (>> 3.1)
  , libghc-either-dev (<< 3.5)
  , libghc-either-prof
  , libghc-safe-dev (>> 0.3.3)
  , libghc-safe-dev (<< 0.4)
  , libghc-safe-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-either-doc
  , libghc-safe-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/errors
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-errors
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-errors

Package: libghc-errors-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}
