## haskell-errors 1.4.3

=== debian/changelog ===
haskell-errors (1.4.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 22:00:10 -0500
