=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-either-dev (>> 3.1)
-  , libghc-either-dev (<< 3.5)
+  , libghc-either-dev (<< 4.1)
   , libghc-either-prof
   , libghc-safe-dev (>> 0.3.3)
   , libghc-safe-dev (<< 0.4)
