## haskell-errors 1.4.4

=== debian/changelog ===
haskell-errors (1.4.4-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 23:47:36 +0000

haskell-errors (1.4.4-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Dec 2013 22:21:15 +0000

haskell-errors (1.4.4-2) unstable; urgency=medium

  * Patch to build with either 4.1.

 -- Clint Adams <clint@debian.org>  Tue, 24 Dec 2013 17:20:33 -0500

haskell-errors (1.4.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:33 -0500
