=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-either-dev (>> 3.1)
-  , libghc-either-dev (<< 4.1)
+  , libghc-either-dev (<< 4.2)
   , libghc-either-prof
   , libghc-safe-dev (>> 0.3.3)
   , libghc-safe-dev (<< 0.4)
@@ -21,7 +21,7 @@
   , libghc-either-doc
   , libghc-safe-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/errors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-errors
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-errors
