## haskell-errors 1.4.5

=== debian/changelog ===
haskell-errors (1.4.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 20:51:39 -0500
