=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-either-dev (>> 3.1)
-  , libghc-either-dev (<< 4.2)
+  , libghc-either-dev (>= 3.1)
+  , libghc-either-dev (<< 5)
   , libghc-either-prof
-  , libghc-safe-dev (>> 0.3.3)
+  , libghc-safe-dev (>= 0.3.3)
   , libghc-safe-dev (<< 0.4)
   , libghc-safe-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
