=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-either-dev (>= 3.1)
@@ -14,13 +14,9 @@
   , libghc-safe-dev (>= 0.3.3)
   , libghc-safe-dev (<< 0.4)
   , libghc-safe-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-either-doc
   , libghc-safe-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/errors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-errors
