=== debian/control ===
Source: haskell-errors
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-safe-dev (>= 0.3.3),
 libghc-safe-dev (<< 0.4),
 libghc-safe-prof,
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-dev (<< 0.5),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-safe-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/errors
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-errors-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}
