=== debian/control ===
Source: haskell-errors
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-safe-dev (<< 0.4),
 libghc-safe-dev (>= 0.3.3),
 libghc-safe-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-prof,
 libghc-unexceptionalio-dev (<< 0.4),
 libghc-unexceptionalio-dev (>= 0.3),
 libghc-unexceptionalio-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-safe-doc,
 libghc-transformers-compat-doc,
 libghc-unexceptionalio-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/errors
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-errors
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-errors-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}

Package: libghc-errors-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simplified error handling${haskell:ShortBlurb}
 This library encourages an error-handling style that directly uses the
 type system, rather than out-of-band exceptions.
 .
 ${haskell:Blurb}
