## haskell-errors 2.2.1

=== debian/changelog ===
haskell-errors (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:38:25 -0700
