=== debian/control ===
--- 
+++ 
@@ -9,18 +9,26 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
+ libghc-safe-dev (>= 0.3.3),
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3.3),
  libghc-safe-prof,
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+ libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
  libghc-unexceptionalio-dev (<< 0.4),
  libghc-unexceptionalio-dev (>= 0.3),
  libghc-unexceptionalio-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-exceptions-doc,
  libghc-safe-doc,
+ libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-unexceptionalio-doc,
 Standards-Version: 3.9.8
