=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-errors
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -31,7 +31,7 @@
  libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-unexceptionalio-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/errors
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-errors
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
