=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-safe-dev (>= 0.3.3),
  libghc-safe-dev (<< 0.4),
@@ -19,8 +19,7 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.6),
- libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-unexceptionalio-dev (<< 0.4),
  libghc-unexceptionalio-dev (>= 0.3),
@@ -31,10 +30,10 @@
  libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-unexceptionalio-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/errors
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-errors
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-errors
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-errors-dev
 Architecture: any
