=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev (>= 0.6),
@@ -16,24 +17,17 @@
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3.3),
  libghc-safe-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
- libghc-unexceptionalio-dev (<< 0.4),
- libghc-unexceptionalio-dev (>= 0.3),
- libghc-unexceptionalio-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-safe-doc,
- libghc-text-doc,
  libghc-transformers-compat-doc,
- libghc-unexceptionalio-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/errors
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/errors
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-errors
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-errors]
 
 Package: libghc-errors-dev
 Architecture: any
